Yes that seems to be a good idea if i have more than one version. And 
tell me about Ruby 2.0 if you are to migrate to that.

RAJ

-- 
Posted via http://www.ruby-forum.com/.